#items .elementor-widget-image {
    padding: 30px;
}

p {
    margin: 0 0 1em 0;
}

p:last-child {
    margin-bottom: 0;
}

/* Styles for screens smaller than 600px (e.g., most phones) */
@media only screen and (max-width: 600px) {
    #items .elementor-widget-image {
        padding: 15px;
    }
}